﻿@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

layout

------------------------------------------------------------ */
*{font-family: Arial, Helvetica, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;}

body{
	font-size:87%;/*14px*/
	line-height:1.6;
	color:#333333;
}

*html body{text-align:center;}/*ie6*/

p{margin-bottom:2em;}


div#box{background:#EDF3F7;}

div#container{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
*html div#container{text-align:left;}/*ie6*/

div#content{
	width:720px;
	padding-top:20px;
	margin-bottom:50px;
	float:left;
}

div#content{margin-bottom:50px;}/*ie7*/


/* div heading/ breadcrumb
---------------------------------------------- */

div#bg_h3{
	background:url(../img/bg_h3_01.jpg) no-repeat center 0;
	height:87px;
	margin:0 auto;
}

div#wrap_h3{
	width:960px;
	height:87px;
	margin:0 auto;
	position:relative;
}

div.bg_breadcrumb{
	background:url(../img/bg_h3_02.jpg) no-repeat center 0;
	margin:0 auto;
}

div.wrap_breadcrumb{
	background:url(../img/bg_h3_shadow01.jpg) no-repeat bottom;
	background-color:#EDF3F7;
	width:960px;
	margin:0 auto;
}


/* heading background:url(../img/ico_h4_01.gif) no-repeat 0 0.1em;
---------------------------------------------- */
h4.h4_ico01{
	background:url(../img/ico_h4_01.gif) no-repeat 0 0.1em;
	padding:0 0 7px 12px;
	border-bottom:1px solid #C8D5DC;
	font-weight:bold;
	color:#000000;
	font-size:115%;
	margin-bottom:20px;
}

h4.h4_ico01 span{visibility: visible;}

h5.h5_bold{
	color:#000000;
	font-weight:bold;
	margin-bottom:10px;
}

h5.h5_ico01{
	background:url(../img/ico_square01.gif) no-repeat 0 0.35em;
	padding-left:25px;
	color:#45BDCF;
	font-weight:bold;
	font-size:116%;
	margin-bottom:5px;
}

h5.h5_ico01 span{visibility: visible;}

h6.h6_blue{
	color:#00A4BB;
	font-weight:bold;
	margin-bottom:10px;
}

/* table
---------------------------------------------- */
table.type01{
	width:100%;
	margin-bottom:50px;
	table-layout:fixed;
}

table.type01 th{
	background:#EDF3F7;
	border:1px solid #C8D5DC;
	padding:8px 6px 8px 6px;
	text-align:left;
	vertical-align:top;
}

table.type01 td{
	background:fff;
	border:1px solid #C8D5DC;
	padding:8px 6px 8px 6px;
}


/* div
---------------------------------------------- */
div.dot_line01{
	background:url(../img/img_dot01.gif) repeat-x 0 bottom;
	padding-bottom:30px;
	margin-bottom:30px;
}


/* ul
---------------------------------------------- */
/* -- ico_blue_dot -- */
ul.ico_blue_dot{
	height:100%;
}

ul.ico_blue_dot li{
	background:url(../img/ico_dot_blue01.gif) no-repeat 0 0.5em;
	padding-left:10px;
}

/* -- ico_arrow01 -- */
ul.ico_arrow01{height:100%;}


ul.ico_arrow01 li a{
	background:url(../img/ico_arrow03.gif) no-repeat 0 0.3em;
	padding-left:20px;
	color:#00A4BB;
	text-decoration:underline;
}

ul.ico_arrow01 a:hover{color:#71CCD9;}





/* ol
---------------------------------------------- */
ol.breadcrumb{
	overflow:hidden;
	height:100%;
	padding:7px 7px 20px 7px;
	list-style:none;
}

ol.breadcrumb li{
	background:url(../img/ol_arrow01.jpg) no-repeat right 0.25em;
	float:left;
	margin-right:10px;
	padding-right:13px;
	font-size:86%;
	color:#678594;
}

ol.breadcrumb li.arrow_none{background: none;}

ol.breadcrumb li a{
	color:#678594;
	text-decoration:underline;
}

ol.breadcrumb li a:hover{ color:#A2B5BD;}

/* a
---------------------------------------------- */
a{
	color:#00A4BB;
	text-decoration:underline;
}

a:hover{color:#71CCD9;}

.link_red a{
	color:#E00000;
	text-decoration:underline;
}

.link_red a:hover{color:#e68a8a;}

/* student_paper
---------------------------------------------- */
#student_paper{
	position:fixed;
	left:50%;
	top:25px;
	margin-left:506px;
}
#student_paper a span{display:none;}
#student_paper a {
	background:url(../img/btn_studentpaper.png) no-repeat 0 0;
	width:234px;
	height:64px;
	display:block;
}
#student_paper a:hover {
	background:url(../img/btn_studentpaper_on.png) no-repeat 0 0;
}




/* page-top
---------------------------------------------- */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#page-top a span{display:none;}
#page-top a {
	background:url(../img/btn_pagetop.png) no-repeat 0 0;
	width: 50px;
	height:50px;
	display: block;
}
#page-top a:hover {
	background:url(../img/btn_pagetop_on.png) no-repeat 0 0;
}

/* etc
---------------------------------------------- */
/* -- txt_ico -- */
.txt_ico025{
	padding-left:2.5em;
	text-indent:-2.5em;
}
.txt_ico03{
	padding-left:2.6em;
	text-indent:-2.6em;
}


/* -- margin -- */
.mt_02{margin-top:2px !important;}
.mt_03em{margin-top:0.3em !important;}

.ml_02{margin-left:2px !important;}

.mb_02{margin-bottom:2px !important;}
.mb_16{margin-bottom:16px !important;}
.mb_80{margin-bottom:80px !important;}

/* -- fontsize -- */
.f_1px{font-size:1px;}

.f_4plus{font-size:129%;}/*18px*/

.f_1minus{font-size:92%;}/*13px*/
.f_2minus{font-size:86%;}/*12px*/
.f_3minus{font-size:75%;}/*11px*/
.f_4minus{font-size:71%;}/*10px*/

/* -- width -- */
.w200{width:200px;}
.w227{width:227px;}
.w310{width:310px;}
.w340{width:340px;}
.w350{width:350px;}
.w355{width:355px;}
.w380{width:380px;}
.w400{width:400px;}
.w472{width:472px;}
.w440{width:440px;}
.w450{width:450px;}
.w500{width:500px;}
.w520{width:520px;}
.w610{width:610px;}

.w6per{width:6% !important;}
.w10per{width:10% !important;}
.w12per{width:12% !important;}
.w15per{width:15% !important;}
.w20per{width:20% !important;}
.w25per{width:25% !important;}
.w40per{width:40% !important;}
.w45per{width:45% !important;}

/* -- color -- */
.white{color:#FFFFFF !important;}
.blue{color:#00A4BB !important;}
.red{color:#FF2626 !important;}　

/* -- display -- */
.display_none{display:none;}


